<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.docus.server.zqdyry.mapper.ZqDyRyDeptInfoViewMapper">


    <select id="list" resultType="com.docus.server.zqdyry.entity.ZqDyRyDeptInfoView">
        SELECT  ID, FDEPTCODE,FDEPTNAME,STATUS,CREATE_DEPT_TIME
        FROM MDIP.V_JSWZH_EMR_DEPT_KS
    </select>
</mapper>
